.event-log {
    &__item {
        display: grid;

        @media @mq_phone_ {
            //grid-template-columns: 1fr 1fr 3fr;
            .grid_s;
            grid-template-columns: 1fr 1fr 3fr;

        }
        @media @mq_phone {
            //grid-template-columns: 1fr 1fr 3fr;
            grid-auto-flow: row;
            .grid_xxs;


        }

        & + & {
            .mt_s;
        }
    }
}
